مشکی, طلایی, طلایی براق
سفید
سفید
کاربری عمومی
سازگاری با اندروید و iOS / دارای بلوتوث نسخه 5.3
روزمره, ورزشی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, صفحه نمایش لمسی, کنترل سطح اکسیژن خون, کنترل موسیقی (Music Player)
35 گرم
مستطیل
فلز
دارد
پلاستیک
پین بند
2 اینچ اینچ
Bluetooth
لیتیومی
هدفون بلوتوثی / سیم شارژ Type-C مخصوص هدفون / سیم شارژر مخصوص ساعت هوشمند / 5 عدد بند ساعت متنوع
ویسمی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
یک عدد
یک عدد
دو عدد
دو عدد
10 دسیبل (10dBi)
POWER ADAPTOR
آداپتور برق 9V DC-0.85A
PPPoE
DHCP
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ
2.4 تا 2.4835 گیگاهرتز
WINDOWS7/8//10/11 /MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
دفترچه راهنما, شارژر
چهار عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
IEEE 802.11n, 802.11g, 802.11b
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS